<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Decoración del hogar</galleryName>
  <galleryDescription>Presenta las fotografías como si estuvieran colgadas en la pared. Incluya pies de ilustración para contar una historia.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>Cuadros de la convivencia 10 del curso 2009-2010</pageTitle>
   <pageSubtitle>En algunos se ha añadido el fondo</pageSubtitle>
   <emailAddress>crie@crienaturavila.com</emailAddress>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="550" maxheight="412" />
 </sizes>
 <media>
  <item>
   <title>Sandra y Paola</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Sandra=20y=20Paola.jpg" />
   </renditions>
  </item>
  <item>
   <title>Ana</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Ana.jpg" />
   </renditions>
  </item>
  <item>
   <title>Alejandro</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Alejandro.jpg" />
   </renditions>
  </item>
  <item>
   <title>Adri y Álex</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Adri=20y=20=C3=81lex.jpg" />
   </renditions>
  </item>
  <item>
   <title>Alba y Bea</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Alba=20y=20Bea.jpg" />
   </renditions>
  </item>
  <item>
   <title>David</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/David.jpg" />
   </renditions>
  </item>
  <item>
   <title>Noelia y Ana Ruth</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Noelia=20y=20Ana=20Ruth.jpg" />
   </renditions>
  </item>
  <item>
   <title>Sergio</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Sergio.jpg" />
   </renditions>
  </item>
  <item>
   <title>Sandra Gredos</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Sandra=20Gredos.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
